<ntva1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codtva1>101</codtva1>
  <codtva>10</codtva>
  <procent>21.000</procent>
  <codcontded>10182</codcontded>
  <codcontcole>10183</codcontcole>
  <codcontneex>10184</codcontneex>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codtva1>102</codtva1>
  <codtva>12</codtva>
  <procent>0.000</procent>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codtva1>103</codtva1>
  <codtva>13</codtva>
  <procent>0.000</procent>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

<row>
  <codtva1>104</codtva1>
  <codtva>23</codtva>
  <procent>11.000</procent>
  <codcontded>10182</codcontded>
  <codcontcole>10183</codcontcole>
  <codcontneex>10184</codcontneex>
  <anstart>0</anstart>
  <lunastart>0</lunastart>
</row>

</ntva1>
